Sacklzement!

Category: Ubuntu

Sometimes you just feel like a fool - or the fool of all fools. Especially if you have been pointed to a security vulnerability in your own code...

So please update your Maverick and Natty systems now!